@keyframes moving-arrow{
    0%{
        transform: translateX(0px);
    }
    50%{
        transform: translateX(5px);
    }
    100%{
        transform: translateX(0px);
    }
    
}
@keyframes moving-border {
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
    14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
    28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
    42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
    56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
    70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
    84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}
@keyframes moving-hand{
    0%{
       transform: rotate(0deg);
    }
    50%{
      transform: rotate(30deg);
    }
    100%{
      transform: rotate(0deg);
    }
    }
    @keyframes moving-text {
        0%{
          transform: translateX(0px);
          background-size: 200% 200%;
        }
        50%{
          transform: translateX(5px);
          background-size: 300% 500%;
        }
        100%{
          background-size: 400% 100%;
          transform: translateX(0px);
        }
      }
@keyframes pulse {
  100% {
    box-shadow: 0 0 0 25px rgba(193,244,246,0);
  }
}
@keyframes rotate {
  0%{
    transform: rotate(0deg);
  }
  50%{
    transform: rotate(20deg);
  }
  70%{
    transform: rotate(30deg);
  }
  100%{
    transform: rotate(0deg);
  }
  
}
@keyframes moving-arrow-top {
  0%{
    transform: translateY(0px);
  }
  50%{
    transform: translateY(5px);
  }
  100%{
    transform: translateY(0px);
  }
  
}
@keyframes scrollOnatop {
  0%{
    transform: opacity(0);
  }
  20%{
    transform: opacity(1px);
  }
  50%{
    transform: opacity(1px);
  }
  100%{
    transform: opacity(1px);
  }
}
@keyframes scrollLeft {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}
@keyframes scrollRight {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(100%);
  }
}